@charset "UTF-8";
/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* top
------------------------------------------------------------------- */
.top .home {
  display: none;
}

.area_visual {
  padding-top: 254px;
}
.area_visual .flexslider {
  width: 100%;
}
.area_visual .flexslider ul li {
  position: relative;
}
.area_visual .flexslider ul li .box_img {
  line-height: 0em;
  overflow: hidden;
  height: calc(100vh - 254px);
  width: 100%;
}
.area_visual .flexslider ul li .box_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.area_visual .flexslider ul li .box_txt {
  position: absolute;
  width: 980px;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  text-align: left;
}
.area_visual .flexslider ul li .box_txt .inner {
  background-color: rgba(0, 0, 0, 0.7);
  color: #FFF;
  height: calc(100vh - 254px);
  display: inline-block;
  width: 70px;
  font-size: 30px;
  letter-spacing: 0.2em;
  line-height: 1.1em;
}
.area_visual .flexslider ul li .box_txt .inner p {
  color: #FFF;
  padding: 40px 20px 0;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-family: 'Noto Serif JP', serif;
  display: block;
}
@media all and (max-width: 1025px) {
  .area_visual .flexslider ul li .box_img {
    height: 520px;
  }
  .area_visual .flexslider ul li .box_txt .inner {
    width: 68px;
    height: 520px;
    font-size: 28px;
  }
}
@media all and (max-width: 769px) {
  .area_visual {
    padding-top: 50px;
  }
  .area_visual .flexslider ul li {
    left: 0px;
  }
  .area_visual .flexslider ul li .box_img {
    height: 270px;
  }
  .area_visual .flexslider ul li .box_txt {
    width: 100%;
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 0px;
    transform: none;
  }
  .area_visual .flexslider ul li .box_txt .inner {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: auto;
    font-size: 18px;
  }
  .area_visual .flexslider ul li .box_txt .inner p {
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    padding: 10px 10px 10px;
  }
}

/*#main {
	width:100%;
	height:440px;
}

.bgstretcher-area li {
	position:absolute;
}

#slide {
	width:980px;
	height:auto;
	margin:0 auto;
	position:relative;
	z-index:100;
}
#slide li p {
	padding: 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #FFF;
	text-align: center;
	-webkit-box-shadow: 0 0 5px 0px #999;
	box-shadow: 0 0 5px 0px #999;
}
#slide h1 {
	position:absolute;
	top:40px;
	left:44px;
	z-index:9999;
	color:#FFF;
	font-size:197%;
	line-height:1.3em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.flexsliderBox {
	width:108px;
	height:440px;
	background:url(../images/bg_copy.png);
}*/
/* aside
------------------------------------------------------------------- */
aside {
  width: 210px;
  height: auto;
  float: left;
}

.searchBlock h1 {
  height: 23px;
}

.panelBody {
  padding: 10px 12px;
  background: url(../../common/images/bg02.jpg);
  text-align: center;
}

.panelBody li {
  font-size: 85%;
  line-height: 1.4em;
  padding-top: 5px;
}

.panelBody th {
  text-align: left;
  padding: 0 0 3px;
  font-size: 77%;
  vertical-align: top;
}

.panelBody td {
  text-align: left;
  padding: 0 0 8px;
  vertical-align: top;
  font-size: 92.4%;
}

#searchButton489ban {
  padding: 5px 15px;
}

.digits {
  padding: 3px;
}

#search select {
  padding: 3px 1px;
}

#search dl {
  padding: 3px;
}

#search dd, #search dd {
  padding: 2px;
}

#search label {
  display: block;
  padding: 2px 0 0;
}

.stay_489ban {
  display: flex;
  justify-content: center;
  align-items: center;
}

.newsBlock {
  padding: 25px 0 0;
}

.okamiPhoto {
  width: 84px;
  height: 112px;
  position: absolute;
  top: -8px;
  right: 0px;
}

.okamiPhoto img {
  width: 100%;
  height: auto;
}

.blogBox h2 {
  padding: 15px 0 0;
  height: 14px;
}

.blogBox li {
  padding: 8px 0 0 16px;
  line-height: 1.3em;
  background: url(../../common/images/sankaku.png) no-repeat 0 13px;
}

.likeBox {
  padding: 10px 0 0;
}

.likeBox h2 {
  padding: 0 0 5px;
  height: 14px;
}

/* contentsBody
------------------------------------------------------------------- */
.contentsBody {
  width: 740px;
  float: right;
}

.contentsBody h2 {
  height: 28px;
  padding: 0 0 14px;
}

.styleBlock {
  height: 436px;
}

.planBlock {
  height: 190px;
}

.planBlock li {
  position: relative;
  width: 230px;
  height: 124px;
  float: left;
}

.planBlock li a {
  color: #000;
}

.r25 {
  padding: 0 25px 0 0;
}

.planThumb {
  position: absolute;
  width: 230px;
  height: 124px;
}

.planTtl {
  position: absolute;
  bottom: 12px;
  padding: 8px;
  font-size: 108%;
  font-weight: bold;
  background: rgba(255, 255, 255, 0.6);
  width: 100%;
}

.pickopBox:after {
  content: '';
  display: block;
  clear: both;
}

.pickopBox {
  padding: 20px 0 0;
}

.pickopBox dl {
  width: 230px;
  height: auto;
  float: left;
}

.pickopBox h3 {
  padding: 5px 0;
  font-size: 116%;
}

.pickopBox p {
  line-height: 1.4em;
}

.eventBnr {
  padding: 0 0 24px;
}

.bn_special {
  position: absolute;
  z-index: 10000010;
  top: 136px;
  right: 20px;
}
@media all and (max-width: 769px) {
  .bn_special {
    position: relative;
    top: auto;
    right: auto;
    z-index: 10;
  }
  .bn_special img {
    margin-top: 18px;
    width: 100%;
    height: auto;
  }
}

.bnrBlock_side {
  padding: 16px 0 0;
}
@media all and (max-width: 769px) {
  .bnrBlock_side {
    padding: 0px 0 0;
  }
}
.bnrBlock_side ul li {
  padding: 4px 0;
}
.bnrBlock_side img {
  width: 100%;
  height: auto;
}

.block_oshirase {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 30px;
}
.block_oshirase ul li {
  text-align: left;
}
.block_oshirase ul li a {
  display: flex;
  padding: 5px 0;
  font-size: 1.5rem;
  line-height: 1.5em;
  color: #333;
}
.block_oshirase ul li a:hover {
  color: #cc0033;
}
.block_oshirase ul li a .date {
  padding: 5px;
  white-space: nowrap;
}
.block_oshirase ul li a .ttl {
  padding: 5px;
}
.block_oshirase .planlistBtn {
  text-align: center;
  padding: 20px 0 10px;
}
.block_oshirase .planlistBtn a {
  display: inline-block;
  padding: 8px 30px;
  background-color: #28100F;
  border-radius: 4px;
  color: #FFF;
  font-weight: bold;
}
.block_oshirase .planlistBtn a:hover {
  text-decoration: none;
  background-color: #9B845D;
}
@media all and (max-width: 769px) {
  .block_oshirase {
    padding: 20px 0 20px;
  }
  .block_oshirase ul li a {
    font-size: 1.4rem;
  }
}
